10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)
  • Q:
    Bijdrager
    amsterdam2226

    Kan vaak geen video's starten.

    Beste lezers,

    Het volgende: als ik bijv. Uitzending gemist of anderszins iets opstart waarbij Java gebruikt wordt, krijg ik de mededeling van: safari kan dit niet downloaden of iets dergelijks. Hoe kan ik nou al die filmpjes en tv programma’s zien. Heb al een Mac programmaatje hiervoor proberen te downloaden, maar die werd ook niet geaccepteerd.

    Met dank, Marc

    Bijdrager
    Pieterr

    Flash en Java worden niet ondersteund op de iPad. Erg jammer, maar zo is het nou eenmaal.

    Als je gaat klooien met je iPad (JB) kun je nog iets als Frash proberen, maar als ik KW begrijp is dat ook niet optimaal.

    Bijdrager
    amsterdam2226

    Dank voor je antwoord. Van frash heb ik no niet gehoord. Maar…als ik via de Ipad het bestand probeer te downloaden is die verdomde “safari kan het niet downloaden” weer in beeld. Kan ik misschien via een omweg, of middels een instellingsverandering het downloaden?

    Dank, Marc

    Bijdrager
    Pieterr

    Wat wil je doen?
    Uitzending gemist kun je hier bekijken op je iPad:
    http://beta.uitzendinggemist.nl/

    Bijdrager
    amsterdam2226

    Bijv. Een spelletje op spelpunt spelen, daarbij geeft de pad aan dat hij een goed JavaScript wil. Buiten dat feit om, dat frashprogje moet toch op een iPad geïnstalleerd kunnen worden? Zooi andere Mac compatibele software wordt stelselmatig geweigerd.

    Bijdrager
    Pieterr

    De iPad draait geen Mac OS X, maar iOS.
    Hoewel veel van de onderliggende code gedeeld wordt, zijn dit toch twee verschillende systemen.
    Dat iets geinstalleerd kan worden op je Mac betekent dus niet dat het draait op je iPad.

    Bijdrager
    Pieterr

    Voor spelpunt heb je Java nodig, en dat draait dus niet op de iPad.
    http://www.spelpunt.nl/java/test/

    Bijdrager
    amsterdam2226

    In ieder geval bedankt voor je reacties. Het heeft me weer wat wijzer gemaakt. Alleen dat frash moet toch geïnstalleerd kunnen worden? Dat was toch voor IOS geschikt?

    Bijdrager
    Trat
    amsterdam2226 op 25 september 2010

    Bijv. Een spelletje op spelpunt spelen, daarbij geeft de pad aan dat hij een goed JavaScript wil. Buiten dat feit om, dat frashprogje moet toch op een iPad geïnstalleerd kunnen worden? Zooi andere Mac compatibele software wordt stelselmatig geweigerd.

    Zijn er in de app store niet genoeg spelletjes dan, dat je op zo’n met reclame gebombardeerde site je heil moet zoeken?

    Bijdrager
    Pieterr

    Met Frash kun je ook niet op spelpunt spelen. Om dat te kunnen installeren moet je je iPad jailbreaken, en daar weet ik niks van en wil ik ook niet weten ook.

10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.